.navbar-logo{
    height: 52px;
}

.navbar-menu-group{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
    width: 100%;
    height: auto;
}

.navbar-menu-group-title{
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
    color: rgba(58, 53, 65, 0.38);
}

.navbar-button-group{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    padding: 0px;
    gap: 28px;
    width: 100%;
    height: 100%;
}

.card-profile{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    padding: 0px;
    width: 100%;
    height: 44px;
}

.profile-picture{
    width: 44px;
    height: 44px;
    border-radius: 50px;
}

.user-info-group{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;
    gap: 4px;
    width: auto;
    height: 100%;
}

.user-name{
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    color: rgba(58, 53, 65, 0.87);
}

.user-role{
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: rgba(58, 53, 65, 0.68);
}
